/*样式*/
.yzt{}
.yzt li {
    position: relative;
    width: 31%;
    display: inline-block;
    margin: 1%;}
.yzt li .pic-img {overflow: hidden;
    position: relative;
    padding-top: 75%;}

.yzt li .pic-img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;}
.yzt li .bjs {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 999;
    width: 100%;
    height: 30px;
    background-color: rgb(0 0 0 / 50%);
    line-height: 30px;}
.yzt li .bts {    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    font-size: 16px;}
.yzt li .zys{}
.yzt li:hover img{transform: scale(1.1);
    transition: all .5s ease-out 0s;}
